"use client";

import { ReactNode } from "react";
import { motion, MotionProps } from "framer-motion";

interface MotionWrapperProps extends MotionProps {
    children: ReactNode;
}

export function MotionWrapper({ children, ...props }: MotionWrapperProps) {
    return <motion.div {...props}>{children}</motion.div>;
}
